# This file created by conda-build 3.15.1
# meta.yaml template originally from:
# /opt/recipe, last modified Tue Oct 30 19:49:11 2018
# ------------------------------------------------

package:
    name: r-taxa
    version: 0.3.1
source:
    sha256: e718b187b7f2c8b46d9db0052e90562aab4c787c7270e9b1c67bfbbc227b6ea5
    url:
        - https://cran.r-project.org/src/contrib/Archive/taxa/taxa_0.3.1.tar.gz
        - https://cran.r-project.org/src/contrib/taxa_0.3.1.tar.gz
build:
    number: '0'
    rpaths:
        - lib/
        - lib/R/lib/
    string: r351h6115d3f_0
requirements:
    host:
        - bzip2 1.0.6 h470a237_2
        - ca-certificates 2018.10.15 ha4d7672_0
        - cairo 1.14.12 h276e583_5
        - curl 7.61.0 h93b3f91_2
        - fontconfig 2.13.1 h65d0f4c_0
        - freetype 2.9.1 h6debe1e_4
        - gettext 0.19.8.1 h5e8e0c9_1
        - glib 2.56.2 h464dc38_0
        - graphite2 1.3.12 hfc679d8_1
        - gsl 2.2.1 h0c605f7_3
        - harfbuzz 1.9.0 h04dbb29_1
        - icu 58.2 hfc679d8_0
        - jpeg 9c h470a237_1
        - krb5 1.14.6 0
        - libffi 3.2.1 hfc679d8_5
        - libgcc-ng 7.2.0 hdf63c60_3
        - libgfortran 3.0.0 1
        - libiconv 1.15 h470a237_3
        - libpng 1.6.35 ha92aebf_2
        - libssh2 1.8.0 h5b517e9_2
        - libstdcxx-ng 7.2.0 hdf63c60_3
        - libtiff 4.0.9 he6b73bb_2
        - libuuid 2.32.1 h470a237_2
        - libxcb 1.13 h470a237_2
        - libxml2 2.9.8 h422b904_5
        - ncurses 6.1 hfc679d8_1
        - openssl 1.0.2p h470a237_1
        - pango 1.40.14 he752989_2
        - pcre 8.41 hfc679d8_3
        - pixman 0.34.0 h470a237_3
        - pthread-stubs 0.4 h470a237_1
        - r-ape 5.1 r351h9d2a408_2
        - r-assertthat 0.2.0 r351h6115d3f_1
        - r-base 3.5.1 h4fe35fd_1
        - r-bh 1.66.0_1 r351_1
        - r-bindr 0.1.1 r351h6115d3f_1
        - r-bindrcpp 0.2.2 r351h9d2a408_1
        - r-bold 0.8.0 r351_0
        - r-cli 1.0.0 r351h6115d3f_1
        - r-codetools 0.2_15 r351h6115d3f_1
        - r-crayon 1.3.4 r351h6115d3f_1
        - r-crul 0.6.0 r351_1
        - r-curl 3.2 r351hc070d10_2
        - r-data.table 1.11.4 r351hc070d10_2
        - r-dplyr 0.7.6 r351h9d2a408_1
        - r-evaluate 0.11 r351h6115d3f_0
        - r-fansi 0.3.0 r351hc070d10_0
        - r-foreach 1.4.4 r351h6115d3f_1
        - r-glue 1.3.0 r351h470a237_2
        - r-highr 0.7 r351h6115d3f_1
        - r-hms 0.4.2 r351h6115d3f_0
        - r-httpcode 0.2.0 r351_0
        - r-httr 1.3.1 r351h6115d3f_1
        - r-iterators 1.0.10 r351h6115d3f_1
        - r-jsonlite 1.5 r351hc070d10_2
        - r-knitr 1.20 r351h6115d3f_1
        - r-lattice 0.20_35 r351hc070d10_0
        - r-lazyeval 0.2.1 r351hc070d10_2
        - r-magrittr 1.5 r351h6115d3f_1
        - r-markdown 0.8 r351hc070d10_3
        - r-mime 0.5 r351hc070d10_2
        - r-natserv 0.1.4 r351_1
        - r-nlme 3.1_137 r351h364d78e_0
        - r-openssl 1.0.2 r351h9f97512_0
        - r-pillar 1.3.0 r351h6115d3f_0
        - r-pkgconfig 2.0.2 r351h6115d3f_1
        - r-plogr 0.2.0 r351h6115d3f_1
        - r-plyr 1.8.4 r351h9d2a408_2
        - r-prettyunits 1.0.2 r351h6115d3f_1
        - r-progress 1.2.0 r351h6115d3f_2
        - r-purrr 0.2.5 r351hc070d10_1
        - r-r6 2.2.2 r351h6115d3f_1
        - r-rcpp 0.12.17 r351h9d2a408_2
        - r-rentrez 1.2.1 r351_1
        - r-reshape 0.8.7 r351hc070d10_2
        - r-reshape2 1.4.3 r351h9d2a408_2
        - r-ritis 0.7.2 r351h6115d3f_0
        - r-rlang 0.3.0.1 r351h470a237_0
        - r-rncl 0.8.3 r351hfc679d8_2
        - r-rotl 3.0.5 r351_0
        - r-rredlist 0.4.0 r351_1
        - r-solrium 1.0.0 r351_1
        - r-stringi 1.2.4 r351h9d2a408_1
        - r-stringr 1.3.1 r351h6115d3f_1
        - r-taxize 0.9.3 r351_1
        - r-tibble 1.4.2 r351hc070d10_2
        - r-tidyr 0.8.1 r351h9d2a408_2
        - r-tidyselect 0.2.4 r351h9d2a408_2
        - r-triebeard 0.3.0 r351hfc679d8_1
        - r-urltools 1.7.1 r351hfc679d8_1
        - r-utf8 1.1.4 r351hc070d10_0
        - r-wikidatar 1.4.0 r351_1
        - r-wikipedir 1.5.0 r351_1
        - r-wikitaxa 0.2.0 r351_1
        - r-worrms 0.2.8 r351_1
        - r-xml 3.98_1.16 r351hc070d10_0
        - r-xml2 1.2.0 r351h9d2a408_2
        - r-yaml 2.2.0 r351hc070d10_1
        - r-zoo 1.8_3 r351hc070d10_0
        - readline 7.0 haf1bffa_1
        - tk 8.6.8 ha92aebf_0
        - xorg-kbproto 1.0.7 h470a237_2
        - xorg-libice 1.0.9 h470a237_4
        - xorg-libsm 1.2.3 h8c8a85c_0
        - xorg-libx11 1.6.6 h470a237_0
        - xorg-libxau 1.0.8 h470a237_6
        - xorg-libxdmcp 1.1.2 h470a237_7
        - xorg-libxext 1.3.3 h470a237_4
        - xorg-libxrender 0.9.10 h470a237_2
        - xorg-libxt 1.1.5 h470a237_2
        - xorg-renderproto 0.11.1 h470a237_2
        - xorg-xextproto 7.3.0 h470a237_2
        - xorg-xproto 7.0.31 h470a237_7
        - xz 5.2.4 h470a237_1
        - zlib 1.2.11 h470a237_3
    run:
        - r-base >=3.5.1,<3.5.2.0a0
        - r-crayon
        - r-dplyr
        - r-jsonlite
        - r-knitr
        - r-lazyeval
        - r-magrittr
        - r-r6
        - r-rlang
        - r-stringr
        - r-taxize
        - r-tibble
        - r-tidyr
test:
    commands:
        - $R -e "library('taxa')"
about:
    home: https://github.com/ropensci/taxa
    license: MIT
    license_family: MIT
    summary: Provides taxonomic classes for groupings of taxonomic names without data,
        and those with data. Methods provided are "taxonomically aware", in that they
        know about ordering of ranks, and methods that filter based on taxonomy also
        filter associated data.
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - ArneKr
        - FrodePedersen
        - MathiasHaudgaard
        - bgruening
        - daler
        - jdblischak
        - johanneskoester
